
/* MOTORSPORT */

.node-type-motorsport #page #content .region {
	padding:0px;
}

.node-type-motorsport #page #content .region-content {
	padding:0px;
}

.node-type-motorsport #content-container{
	background:none;
}

.page-focus-on-racing a.motosport_zoom,
.node-type-motorsport a.motosport_zoom{
	background-image: url("../img/motorsport_zoom.png");
    background-position: 11.8em 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    padding: 0.4em 2em;
    position: absolute;
    right: 1.5em;
    top: 0;
}

/* SIDEBARS */
.node-type-motorsport #page-title {
    background-color: #2A2929;
    background-image: none;
    color: #999999;
    font-family: 'FuturaLightCondensed',Arial,sans-serif;
    font-size: 2.7em;
    margin-bottom: 0;
    padding: 0.2em 0.5em 0;
}

.node-type-motorsport #sidebar-first .menu-block-wrapper nav,
.node-type-motorsport-news #sidebar-first .menu-block-wrapper nav,
.page-focus-on-racing #sidebar-first .menu-block-wrapper nav {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.node-type-motorsport #sidebar-first li a,
.page-focus-on-racing #sidebar-first li a,
.node-type-motorsport-news #sidebar-first li a{
	-moz-transition: none;
	background-color: transparent;
    color: #CCCCCC;
    display: block;
    line-height: 1.5em;
    padding: 0.5em 1em;
    text-decoration: none;
}

.node-type-motorsport #sidebar-first li,
.page-focus-on-racing #sidebar-first li,
.node-type-motorsport-news #sidebar-first li{
    border-bottom: 1px solid #1B1917;
    margin: 0;
    padding: 0;
	background-image: url("../img/title_motorsport_grey.png");
	background-repeat:no-repeat;
	background-position:top right;

}

.node-type-motorsport #sidebar-first li a:hover, .node-type-motorsport #sidebar-first li a.active-trail, .node-type-motorsport #sidebar-first li a.active, .page-focus-on-racing #sidebar-first li a:hover, .page-focus-on-racing #sidebar-first li a.active-trail, .page-focus-on-racing #sidebar-first li a.active,
.node-type-motorsport-news #sidebar-first li a:hover, .node-type-motorsport-news #sidebar-first li a.active-trail, .node-type-motorsport-news #sidebar-first li a.active {
    background-image: url("../img/title_motorsport_red.png");
    background-position: 0 0;
    background-repeat: repeat-x;
}

#sidebar-first #block-motorsport-motorsport-serie > h2 {
	display:none;
}
#2A2929
.node-type-motorsport #sidebar-second .block {
    background-color: transparent;
}

.node-type-motorsport #sidebar-second .block h2,
.page-focus-on-racing #sidebar-second .block h2,
.page-focus-on-racing #sidebar-second .block .title_accordion {
	background-image: url("../img/title_motorsport_repeat_red_shadow.png");
    background-position: 0 0;
    background-repeat:repeat-x;
	margin-bottom:1px;
	font-weight: bold;
	font-size: 1em;
    margin-bottom: 1px;
	border-bottom:1px solid #FFFFFF;
}

#sidebar-second #block-motorsport-motorsport-archive {
	overflow:hidden;
	position:relative;
	margin-bottom:0.5em;
}

.page-focus-on-racing #sidebar-second #block-motorsport-motorsport-archive h2 {
	background-image: url("../img/title_motorsport_repeat_red_shadow.png");
}

.node-type-motorsport #sidebar-second .block h2 span,
.page-focus-on-racing #sidebar-second .block h2 span,
.page-focus-on-racing #sidebar-second .block .title_accordion h2 {
	font-size: 1.2em;
    font-weight: bold;
    background-image: url("../img/title_motorsport_corner.png");
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    font-weight: bold;
	color:#FFFFFF;
}

.page-focus-on-racing #sidebar-second #block-motorsport-motorsport-archive span {
	color:#FFFFFF;
}

.page-focus-on-racing #sidebar-second .block .title_accordion h2 {
	font-size: 1em;
}

.node-type-motorsport #sidebar-second .item-list {
	background-color:#292929;
}

.node-type-motorsport #sidebar-second .item-list li{
    padding: 0.3em 0.5em;
}

.node-type-motorsport #sidebar-second .item-list li:hover {
    background-color: transparent;
}

.node-type-motorsport #sidebar-second .item-list li .views-field {
	/*background-color: #242323;*/
	background-color: #fff;
	padding:0.5em 0.5em 0;
}

.node-type-motorsport #sidebar-second .block-views h2 {
	position: relative;
}

.node-type-motorsport #sidebar-second .block-views h2 span::after {
	background-image: url("../img/logo_tech.png");
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	content: "";
	display: inline-block;
	height: 20px;
	margin: -8px 4px 0;
	position: absolute;
	top: 50%;
	vertical-align: middle;
	width: 98px;
}

.node-type-motorsport #sidebar-second .item-list li .views-field, .node-type-motorsport #sidebar-second .item-list li .views-field a {
	color: #213981 !important;
}

.node-type-motorsport #sidebar-second .item-list li .views-field a, .node-type-motorsport #sidebar-second .item-list li .views-field-field-link a:hover {
	text-decoration: underline;

}

.node-type-motorsport #sidebar-second .item-list li .views-field-field-link a {
	text-decoration: none;
	display: block;
    font-size: 1em;
    margin-top: 0.6rem;
    position: relative;
    text-align: right;
    vertical-align: middle;
    width: 100%;
}

.node-type-motorsport #sidebar-second .item-list li .views-field-field-link {
	padding-bottom: 0.5em;
}

.node-type-motorsport #sidebar-second .item-list li .views-field-field-link a::after {
    background-image: url("../img/icon-fb-blue.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 20px;
    margin: 0 5px;
    vertical-align: middle;
    width: 20px;
}

.node-type-motorsport #sidebar-second .item-list li img {
	width:100%;
	height:auto;
}

.node-type-motorsport #sidebar-second .item-list li .views-field-title a,
.node-type-motorsport #sidebar-second .item-list li .views-field-title a:hover{
	font-weight:bold;
	color:#CCCCCC;
	line-height: 1.3em;
    text-transform: none;
}

.node-type-motorsport #sidebar-second .item-list li .views-field-nothing a,
.node-type-motorsport #sidebar-second .item-list li .views-field-nothing a:hover{
	font-size:0.9em;
	color:#CC0000;
    text-transform: none;
	text-decoration:underline;
	display:inline;
}

/* COVER SLIDESHOW */

.node-type-motorsport .bottom-tape {
    background-image: url("../img/motorsport_bottom-tape.png");
    background-repeat:repeat-x;
	background-color:transparent;
}

.node-type-motorsport .bottom-tape .slideshow-console {
    background-image: url("../img/title_motorsport_corner_transp.png");
	background-repeat:no-repeat;
	background-position:top right;
}

.node-type-motorsport #content {
    padding-top: 325px;
    background-color: #000000;
    background-image: url("../img/dots.png");
    background-position: 0 0;
    background-repeat: repeat;
	color:#CCCCCC;
	margin-top: 0.5em;
}
.node-type-motorsport.one-sidebar #page #content {
    padding-top: 321px;
}
.node-type-motorsport.two-sidebars #page #content {
    padding-top: 246px;
	background: none repeat scroll 0 0 transparent;
}
.node-type-motorsport .field-name-field-canvas-images {
    left: 0;
    position: absolute;
    top: -0.5em;
	width:100%;
	overflow:hidden;
}

.node-type-motorsport .field-name-field-canvas-images .field-items {
	width:100000%;
}

.node-type-motorsport .field-name-field-canvas-images .field-item {
	width:0.1%;
	float:left;
}
.node-type-motorsport .field-name-field-canvas-images .field-item img {
	width:100%;
	height: auto;
}

.node-type-motorsport .field-name-field-msnews-category-preview {
	background: none repeat scroll 0 0;
}

/* ITEMS */

.node-type-motorsport .field-name-field-motorsport-body {
    padding: 0.5em 1.4em 1em;
    background-color: #2A2929;
    color: #CCCCCC;
    font-size: 1em;
    line-height: 1.5em;
	margin-bottom: 0.5em;
}

.node-type-motorsport .field-name-field-ms-subtitle {
	color: #999999;
    font-family: 'FuturaLightCondensed',Arial,sans-serif;
    font-size: 1.7em;
    padding: 0.1em 0.8em;
	background-color: #2A2929;
}

.node-type-motorsport .field-name-field-msnews-category-preview > .field-items > .field-item {
    border-left: 1px solid black;
	border-bottom: 1px solid black;
    float: left;
    background-color: #2A2929;
    /*width: 17.2em;*/
	width:15.6em;
	position:relative;
}

.node-type-motorsport .field-name-field-msnews-category-preview .field-name-field-msnews-category-name .field-items {
 	background-image: url("../img/title_motorsport_repeat_red_shadow.png");
    background-position: 0 0;
    background-repeat:repeat-x;
    height: 3.5em;
	border-bottom:2px solid #ffffff;
}

.node-type-motorsport .field-name-field-msnews-category-preview .field-name-field-msnews-category-name .field-items .field-item{
	background-image: url("../img/title_motorsport_arrow_shadow.png");
	background-position:top right;
	background-repeat:no-repeat;
	font-size:1.2em;
	font-weight:bold;
	padding:1em;
	color:#ffffff;
}

.node-type-motorsport .field-name-field-msnews-category-preview .field-name-field-msnews-category-desc .field-items .field-item{
	padding:0 1em 1em ;
	color:#ffffff;
	min-height:4em;
}

.node-type-motorsport .field-name-field-msnews-category-preview .field-name-field-msnews-category-image img {
	width:88%;
    height: auto;
    margin: 1em auto;
	border:2px solid #ffffff;
}

.node-type-motorsport .field-name-field-msnews-category-link a {
  background-color: transparent;
  background-image: url("../img/bgTransparent.gif");
  background-repeat: repeat;
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-indent: -400px;
  top: 0;
  z-index: 1;
  height:3.5em;
}


/* MOTORSPORT NEWS */

.page-focus-on-racing-news .pager_container .item-list .pager-current,
.page-focus-on-racing-news .pager_container .item-list .pager-item,
.page-focus-on-racing-news .pager_container .item-list .pager-ellipsis {
	display:none;
}

.page-focus-on-racing-news .pager_container .pager_counter {
	font-size:0.9em;
}

.page-focus-on-racing-news .pager_container .pager a {
	font-size:0.85em;
	color:#CC0000;
}

.page-focus-on-racing-news .view-content .item-list img {
    height: auto;
    width: 100%;
}

.page-focus-on-racing-news .view-content .item-list li {
	border-bottom: 1px dotted #CCCCCC;
    overflow: hidden;
    padding: 1em 0;
    position: relative;
    width: 100%;
	font-size:0.85em;
}

.page-focus-on-racing-news .view-content .item-list li .views-field-field-msnews-image{
	float: left;
    margin-right: 2%;
    position: relative;
    width: 20%;
}

.page-focus-on-racing-news .view-content .item-list li .views-field-title {
    margin-bottom: 0.5em;
}

.page-focus-on-racing-news .view-content .item-list li a{
	color: #CC0000;
    font-family: Arial,sans-serif;
    font-weight: bold;
    text-transform: uppercase;
	font-size: 1.1em;
    line-height: 1.1em;
	text-decoration:none;
}

.page-focus-on-racing-news .view-content .views-field-body{
	margin:0 1em 1em 0;
	font-size: 1em;
	width: 72%;
	float: left;
}

.page-focus-on-racing-news .view-content .views-field-field-motorsport-category-1 .field-content {
    display:inline;
}

.page-focus-on-racing-news .view-content .views-field-field-motorsport-category-1 .field-content a{
	text-transform:none;
}

.node-type-motorsport-news .field-type-image, .page-focus-on-racing-news .field-type-image{
	float: right;
    margin-left: 1em;
    width: auto;
}

.node-type-motorsport-news .node-motorsport-news .field-name-field-motorsport-category,
.page-focus-on-racing-news .field-name-field-motorsport-category{
	margin-top: 1em;
	font-size: 0.92em;
}
.node-type-motorsport-news .node-motorsport-news .field-name-field-motorsport-category .field-label,
.page-focus-on-racing-news .field-name-field-motorsport-category .field-label {
	float:left;
}
.node-type-motorsport-news .node-motorsport-news .field-name-field-motorsport-category .field-items,
.page-focus-on-racing-news .field-name-field-motorsport-category .field-items {
	float:left;
}

.page-focus-on-racing-news .region-content header,
.page-focus-on-racing-news .field-name-field-link,
.node-type-motorsport-news .node-motorsport-news .field-name-field-link,
.node-type-motorsport-news .node-motorsport-news .field-name-field-news-author,
.node-type-motorsport-news .node-motorsport-news .form-type-item,
.node-type-motorsport-news .node-motorsport-news .field-name-field-from-editors,
.node-type-motorsport-news .field-type-image .field-label {
	display:none;
}

/* MOTORSPORT - Formula1 */

.page-focus-on-racing #content h1#page-title{
	background-image: url("../img/title_motorsport_repeat_red_shadow.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom: 2px solid #FFFFFF;
	padding:0;
}

.page-focus-on-racing #content h1#page-title a {
	text-decoration:none;
}

.page-focus-on-racing #content h1#page-title span{
    background-image: url("../img/title_motorsport_corner.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    padding: 0.4em 0.9em;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    font-weight: bold;
}

.page-focus-on-racing #sidebar-second .block {
	background-color:#2A2929;
}

.page-focus-on-racing #sidebar-second ul {
	background-color: #1D1D1D;
	margin: 0 0.3em;
	padding: 0.5em 0;
}

.page-focus-on-racing #sidebar-second li span, .page-focus-on-racing #sidebar-second li a{
    color: #CCCCCC;
    display: block;
    padding: 0.4em 1em;
    width: 87%;
}

.page-focus-on-racing #sidebar-second li a {
    color: #CC0000;
    display: block;
}

.page-focus-on-racing #sidebar-second li a:hover, .page-focus-on-racing #sidebar-second li a.active{
    color:#FFFFFF;
	background-color: #990100;
    text-decoration: none;
}

.page-focus-on-racing #sidebar-second table {
	display:none;
}

.page-focus-on-racing #sidebar-second .second_tab_container {
    overflow:hidden;
}

#sidebar-second #motorsport-archivio-select-form label{
	color: #CCCCCC;
    display: block;
    padding: 0.4em 1em;
}

#sidebar-second #motorsport-archivio-select-form select {
    float: none;
    margin: 0 7% 0.5em;
    width: 86%;
}

#sidebar-second #motorsport-archivio-select-form #edit-submit--2 {
    display:none;
}

/* MOTORSPORT - accordion */
.page-focus-on-racing .ui-state-active, .page-focus-on-racing .ui-widget-content .ui-state-active, .page-focus-on-racing .ui-widget-header .ui-state-active,
.page-focus-on-racing .ui-state-default, .page-focus-on-racing .ui-widget-content .ui-state-default, .page-focus-on-racing .ui-widget-header .ui-state-default  {
	border:none;
	border-radius:0;
}

.page-focus-on-racing .ui-corner-all {
    border-radius:0;
}

.page-focus-on-racing .ui-accordion .ui-accordion-header .ui-icon {
    display:none;
}

.page-focus-on-racing .ui-corner-top {
    border-radius:0;
}

.page-focus-on-racing .title_accordion{
    background-image: url("../img/title_motorsport_repeat_light.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-bottom: 2px solid #FFFFFF;
	background-color: transparent;
}

.page-focus-on-racing #page #content .region .title_accordion h2{
	background-image: url("../img/title_motorsport_arrow_red_down.png");
    background-position: right center;
    background-repeat: no-repeat;
   	font-family:Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
	color:#666666;
	padding:0.4em;
	margin-right:0.5em;
}

.page-focus-on-racing #page #content .region .title_accordion.ui-state-active h2{
	background-image: url("../img/title_motorsport_arrow_red_up.png");
}

/* MOTORSPORT - popup - driver */
#overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	background-color: #333333;
	z-index: 101;
}
.container.popup {
	padding:0;
	width: 52em;
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: -26em;
	z-index: 102;
}

#popup {
	border: 2px solid #990000;
	min-height:300px;
	background-color:#333333;
}

#popup_content {
	height:350px;
	width:100%;
}

.popup_title {
	color:#FFFFFF;
	background-color:#990000;
	font-size: 1.2em;
    font-weight: bold;
    margin: 1em 0.5em;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	padding: 0.5em 0;
	position:relative;
}

.popup_title #motorsport_popup_close {
    position: absolute;
    right: 2%;
    top: 23%;
	height:20px;
	width:20px;
	background-image:url("../img/motorsport_popup_close.png");
	background-repeat:no-repeat;
	cursor:pointer;
}

.popup_title h2 {
    padding: 0.2em 0em 0 0.5em;
	/*font-size: 1.2em;*/
	font-size: 2.1em;
	display:inline;
}

.popup_info {
    margin-right: 0.7em;
    padding:0 1.3em;
}

.popup_info p {
    color: #FFFFFF;
    font-size: 1em;
    margin:0;
    padding: 0.5em 0;
}
h3.info_title {
    border-bottom: 1px dotted #4A4A4A;
    color: #FFFFFF;
    font-size: 1.35em;
    font-weight: bold;
    padding-bottom: 0.4em;
	margin:1.2em 0 0;
}

/* MOTORSPORT - popup - race */

.popup.race #popup_content {
    height: auto;
    overflow: hidden;
    padding-bottom: 1em;
}

#popup_content img.race{
	height:auto;
	width:65%;
	margin:0 auto;
}

.race_distance {
    font-size: 0.85em;
    font-weight: normal;
	margin-left:8px;
}

.components_subtitle {
    display: block;
    /*font-size: 0.85em;*/
    font-weight: bold;
    margin-left: 1.2em;
	margin-top: 3px;
    width: 92%;
}

.popup.race .popup_info {
    height: auto;
    overflow: hidden;
}

.info_race {
    overflow: hidden;
}

.info_race p{
   padding-bottom:0.2em;
}

.race_details {
	float:left;
	margin:0 1em;
	width:30%;
	display:none;
}

a.driver{
	color:#CC0000;
	text-decoration:underline;
	cursor:pointer;
}

#scrollbar1 { width: 98.3%; clear: both; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 97%; height: 275px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #003D5D; background-image: url(../img/motorsport_scroll_y.png);}
#scrollbar1 .scrollbar { position: relative; float: right; width: 17px; }
#scrollbar1 .track { background-color: #4D4D4D; height: 100%; width:16px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 34px; width: 18px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left:0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 18px; }
#scrollbar1 .disable{ display: none; }

.scrollbar_x { width: 78,7%; overflow:hidden; padding-bottom:2em;}
.scrollbar_x .viewport {  width:auto; overflow: hidden; position: relative; height: 1138px; }
.scrollbar_x .overview { list-style: none; position: absolute; left: 0; top: 20px; padding: 0; margin: 0; }
.scrollbar_x .scrollbar{ clear: both; height: 15px; margin: 0 0 5px; position: absolute; bottom:0;}
.scrollbar_x .scrollbar.top{ clear: both; height: 15px; margin: 0 0 5px; position: absolute; top:0;}
.scrollbar_x .track { background-color: #E6E6E6; height: 15px; width:100%; position: relative; padding: 0 1px; }
.scrollbar_x .thumb { background: transparent url(../img/motorsport_scroll_x.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: -4px; left: 0; }
.scrollbar_x .thumb .end { overflow: hidden; height: 5px; width: 25px; }
.scrollbar_x .disable { display: none; }
.ui-accordion .ui-accordion-content.scrollbar_x {overflow:hidden; padding-bottom:2em;}

/*.scrollbar_x_2 { width: 78,7%; overflow:hidden;}
.scrollbar_x_2 .viewport {  width:auto; overflow: hidden; position: relative; height:1138px; }
.scrollbar_x_2 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
.scrollbar_x_2 .scrollbar{ clear: both; height: 15px; margin: 0 0 5px; position: absolute; bottom:0;}
.scrollbar_x_2 .track { background-color: #4D4D4D; height: 15px; width:100%; position: relative; padding: 0 1px; }
.scrollbar_x_2 .thumb { background: transparent url(../img/motorsport_scroll_x.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: -4px; left: 0; }
.scrollbar_x_2 .thumb .end { overflow: hidden; height: 5px; width: 25px; }
.scrollbar_x_2 .disable { display: none; }
.ui-accordion .ui-accordion-content.scrollbar_x_2 {overflow:hidden;} */

/* MOTORSPORT -  Pag Race */
#imgcomponents {display: block;}
.page-focus-on-racing #imgrace a, .page-focus-on-racing #imgcomponents a, .page-focus-on-racing #imgstartinggrid a{
    background-position: center 0;
    background-repeat: no-repeat;
	top:3.5em;
	width: 5em;
    height: 2em;
    position: absolute;
	display: block;
    padding-top: 3em;
	color:#C50000;
	text-decoration:none;
	font-size:0.9em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}

.page-focus-on-racing #imgrace a{
    background-image: url("../img/imgRace.png");
	right: 1em;
}

.page-focus-on-racing #imgcomponents a{
    background-image: url("../img/components_icon.png");
	right: 7em;
	width: 7em;
}

.page-focus-on-racing #imgstartinggrid a{
    background-image: url("../img/starting_grid_icon.png");
	right: 6.2em;
	width: 7em;
}

.page-focus-on-racing #page #content .region h2 {
	font-weight:bold;
	font-size:1.2em;
	color:#990000;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:0.2em;
}

.page-focus-on-racing #page #content .region h3 {
	font-weight:bold;
	font-size:0.9em;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:1em;
}

.page-focus-on-racing #page #content #comment p:last-child{
	padding-bottom:0.5em;
}

.page-focus-on-racing #page #content #comment p, .page-focus-on-racing #content .Race ul {
	font-size:0.9em;
	font-family:Arial, sans-serif;
	padding:0 0.6em;
	color:#000000;
}

 .page-focus-on-racing #content .Race ul li {
	 list-style:disc inside;
}

 .page-focus-on-racing #content .Race.precomment ul li {
	font-size: 1.1em;
    line-height: 25px;
    list-style: disc inside none;
    padding-bottom: 10px;
}

/* MOTORSPORT - Table */

.page-focus-on-racing #content .Classifica,
.page-focus-on-racing #content .calendario,
.page-focus-on-racing #content .Race {
    border-top:1px solid #CCCCCC;
	padding: 0.3em 0;
}

/*.page-focus-on-racing #content .Classifica .first_tab {
	width:50px !important;
}*/

.page-focus-on-racing #content .Classifica:last-child {
	border-bottom:1px solid #CCCCCC;
}

.page-focus-on-racing table{
	border-bottom: 1px dotted #990000;
	padding-bottom:0.5em;
	margin-bottom:0;
}

.page-focus-on-racing table tr a{
	display: block;
	color:#990000;
}

.page-focus-on-racing-f1 .calendario table{
	width:750px;
}

.page-focus-on-racing table.first_tab{
	width:20%;
	float:left;
	margin-right: 1px;
	margin-top:20px;
}
.page-focus-on-racing table.first_tab.large{
	width:35%;
}

.page-focus-on-racing .Race .second_tab_container {
    /*width: 76.7%;*/
}

.page-focus-on-racing table.second_tab{
	float:left;
	background-image: url("../img/shadow_leftright.png");
    background-position: left center;
    background-repeat: repeat-y;
}

.page-focus-on-racing table.second_tab th:first-child,
.page-focus-on-racing table.second_tab td:first-child{
	padding-left:1em;
}

.page-focus-on-racing table tr:first-child{
	background-color:#990000;
}

.page-focus-on-racing table tr th{
	color:#FFFFFF;
	font-weight:bold;
	font-size:1em;
	border-bottom: none;
	height:52px;
	font-family: Arial, sans-serif;
}

.page-focus-on-racing table tr td{
	color:#58585A;
	/*font-size:1em;*/
	font-size: 0.75em;
	border-bottom: 1px dotted #990000;
	/*height:52px;*/
	/*height: 3.3em;*/
	line-height: 1.3em;
	font-family: Arial, sans-serif;
}

.page-focus-on-racing table tr td sup{
	line-height: 0.3em;
}

.page-focus-on-racing table tr td,
.page-focus-on-racing table tr th{
	/*padding:0 0.5em;*/
	padding:0.5em;
}

.page-focus-on-racing table tr .nowrap{
	white-space:nowrap;
}

.page-focus-on-racing table tr .numberformat{
	text-align:center;
}

/*.page-focus-on-racing table tr th:first-child,
.page-focus-on-racing table tr td:first-child{
	padding:0 0.2em 0 0.5em;
}*/

/* MOTORSPORT - INDY */

.page-focus-on-racing-indy .calendario .scrollbar_x {
    padding-bottom:0;
}

.page-focus-on-racing-indy .calendario table {
	width:588px;
}

.page-focus-on-racing-indy #classifica-motorsport-51 .second_tab th:first-child {
	width:160px;
}

/* MOTORSPORT - NASCAR */

.page-focus-on-racing-nascar .calendario table {
	width:850px;
}

.page-focus-on-racing-nascar .calendario table th:first-child {
	width:210px;
}

/* MOTORSPORT - MOTOGP */

.page-focus-on-racing-motogp .calendario table {
	width:715px;
}

/*.page-focus-on-racing-motogp #classifica_team-motorsport table {
	width:100%;
}*/

/* MOTORSPORT - WSBK */

.page-focus-on-racing-wsbk .calendario table {
	width:665px;
}

/* MOTORSPORT - WRC */

.page-focus-on-racing-wrc .calendario table,.page-focus-on-racing-wrc .calendario .overview {
	width:100%;
}

.page-focus-on-racing-wrc .calendario .scrollbar_x {
    padding-bottom:0;
}

.loadingTable {
	background-image: url("../img/loading.gif") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}
.loadingTable > * {
	visibility: hidden;
}

/* MOTORSPORT MONZA */
/* Components */
.container.popup.components {
    margin-left: -40em;
    width: 80em;
}
.components #popup {
    border-width: 5px;
}
.popup.components #popup_content {
    padding: 0;
}
#components {
    margin-right: 0;
    padding: 0;
    position: relative;
}
#components .field-items {
    width: 100000%;
}
#components .field-item {
    float: left;
    width: 0.1%;
}
#components .field-item img {
    width: 100%;
}
#components .bottom-tape {
    background-color: #000000;
    background-image: none;
}
#startingGrid {
    background-image: url("../img/starting-grid.jpg");
    background-position: right 30px;
    background-repeat: no-repeat;
    height: 500px;
    margin: 0;
    padding: 0;
    position: relative;
}
#startingGrid ul {
    margin-top: 70px;
    overflow: hidden;
    position: relative;
    width: 884px;
}
#startingGrid .odd.top {
    left: 50px;
    margin-top: 7px;
}
#startingGrid .odd.bottom {
    left: 30px;
	 margin-top: 62px;
}
#startingGrid .even.top {
    left: 15px;
    margin-top: 70px;
}
#startingGrid .even.bottom {
    left: 0;
	margin-top:66px;
}
#startingGrid li {
    float: right;
    font-size: 1.4em;
    font-weight: bold;
    position: relative;
    text-align: center;
    width: 100px;
    height: 68px;
}
#startingGrid li span {
    font-size: 0.9em;
    font-weight: normal;
}
#startingGrid .top li {
    color: #FFFFFF;
    margin-left: 45px;
}
#startingGrid .bottom li {
    color: #919191;
    margin-right: 47px;
}

#field_img_race_1, #field_img_race_2 {
	cursor: pointer;
	width: 100%;
}
.two-sidebars #field_img_race_2, .no-sidebars #field_img_race_1 {
	display: none;
}